Bug 3368 - [UPDATE REQUEST] fpc-2.6.2
: [UPDATE REQUEST] fpc-2.6.2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-09 13:17 MSK by Denis Silakov
Modified: 2013-12-16 11:17 MSK (History)
2 users (show)

See Also:
RPM Package: fpc
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-12-09 13:17:56 MSK
Some time ago we had a request in bug #2704 about updating fpc and lazarus. But then we found a regression in our packages, so that update is still waiting.

But maybe we can at least update fpc from 2.6.0 to 2.6.2? This is just a bugfix update for 2.6.x series.
Comment 1 Denis Silakov 2013-12-09 13:19:49 MSK
Advisory:

Updated fpc to version 2.6.2 (bugfix release for 2.6.x series).

Build lists:
(fpc)
https://abf.rosalinux.ru/build_lists/1486452
https://abf.rosalinux.ru/build_lists/1486451

(fpc-units-ptcpas - this package was just rebuilt to have proper fpc version in Requires)
https://abf.rosalinux.ru/build_lists/1486550
https://abf.rosalinux.ru/build_lists/1486549
Comment 2 Vladimir Potapov 2013-12-11 16:31:38 MSK
fpc-2.6.2-1-rosa2012.1
fpc-units-ptcpas-503-3-rosa2012.1
********************************* Advisory **************************
Updated fpc to version 2.6.2 (bugfix release for 2.6.x series).

*********************************************************************
QA Verified